sDoc5 GSESettings/SMVsettings apply for SendGOOSE/SMVmessage not
SetGoCBValues/SetMsvCBValues

01/19/2023 04:26 AM - Richard Schimmel

Status: Closed Due date: 02/07/2023
Priority: Normal

Assignee: Richard Schimmel

Category:

Target version:

Discuss in Upcoming No Updated Test TP1.3
Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: 6 Closed Reason: --Not Set---
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test TP1.2

Document:

Description

GSESettings is related to "S39" SetGoCBValues, but we also need to know if the dataset is configurable or fixed. | propose to
change the condition to "S35 publisher" SendGOOSEmessage

Same for SMVSettings from S47||S50 to S45 SendSMVmessage

History

#1 - 01/24/2023 08:44 AM - IEC 61850 TPWG
- Due date set to 02/07/2023
- Status changed from New to Resolved

- Assignee set to Richard Schimmel

Accepted.

#2 - 03/01/2024 10:01 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
